body
{
	margin: auto;
	font-family: arial, serif;
	font-size: 12px;
	background-image: url("monsite02_imgs/index9.jpg");
	background-color: white;
	background-repeat: no-repeat;	
	background-attachment: fixed;
	scrollbar-base-color: black;
}
#images_cachees
{
	display: none;
}
#carre_menu
{
	/* DIMENSION POSITION FOND BORDURE*/
	width: 260px;
	height: 260px;
	position: fixed;
	left: 515px;
	top: 90px;
	background-color: white;
	background-image: url("monsite02c_imgs/fd_menu.jpg");
	background-position: center;
	/* OMBRE PORTÉE */
	-webkit-box-shadow: 0px 0px 20px rgb(150,150,150); /*Gauche, bas (mettre - pour inverser), diffusion, couleur*/
    padding: 5px 5px 5px 15px; /*je ne sais pas à quoi ca sert! */
	-moz-box-shadow: 2px 3px 4px rgba(0,0,0,0.3); 
    /* TRANSPARENCE */
    -moz-opacity:0.75;
    opacity: 0.75;
    filter:alpha(opacity=75);
	/* CONTENU */
	padding: 5px 5px 5px 15px; /*pour 2 : H et B puis G et D, pour 3 : H puis G et D puis B, pour 4 : H, D, B, G*/
	margin: 0px;
	color: black;
	text-align: right;
	white-space: normal;
	word-wrap: none; /* si le mot est trop long il retourne à la ligne avec break-word*/
}
#menu p
{
	line-height: 10px;
}
#menu p.dufouralexis
{
	font-size: 10px;
	margin-top: 5px;
	margin-bottom: 0px;
	font-weight: lighter;
	text-transform: uppercase;
}
#menu p.portfolio
{
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 15px;
	padding: 0px;
	text-transform: uppercase;
}
#menu p.contact
{
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	text-transform: uppercase;
}
#menu p.mise_a_jour
{
	font-size: 10px;
	color: rgb(50,50,50);
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0px;
}
#menu #rubriques
{
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-top: 1px dashed black;
	border-left: none;
	border-right: none;
	border-bottom: 1px dashed black;
}
#menu #rubriques ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#menu #rubriques ul li
{
	font-family: arial black;
	line-height: 16px;
	text-decoration: none;
}
#menu #rubriques ul li a
{
	font-size: 22px;
	color: rgb(20,20,20);
}
#menu #rubriques li a:hover
{
	color: rgb(211,213,0);
	text-decoration: none;
}
#menu #rubriques li.selection
{
	color: rgb(225,0,122);
}
#menu a
{
	font-size: 10px;
	color: black;
	text-decoration: none;
}
#menu a:hover
{
	color: rgb(225,0,122);
	text-decoration: underline;
}
#menu .mail
{
	font-size: 10px;
	text-transform: lowercase;
}
#menu .mail:hover
{
	text-decoration: underline;
}
#carre_projets
{
	/* DIMENSION POSITION FOND*/
	width: 260px;
	height: 260px;
	position: fixed;
	left: 800px;
	top: 90px;
	background-color: white;
	background-image: url("monsite02c_imgs/fd_menu.jpg");
	background-position: center;
	/* OMBRE PORTÉE */
	-webkit-box-shadow: 0px 0px 20px rgb(200,200,200); /*Gauche, bas (mettre - pour inverser), diffusion, couleur*/
    padding: 5px 5px 5px 15px;
	/* TRANSPARENCE */
    -moz-opacity:0.75;
    opacity: 0.75;
    filter:alpha(opacity=75);
	/* POLICE*/
	text-align: left;
	font-size: 11px;
	padding: 5px 15px 5px 5px; /*pour 2 : H et B puis G et D, pour 3 : H puis G et D puis B, pour 4 : H, D, B, G*/
}
#produits
{
	padding-top: 7px;
	padding-bottom: 10px;
	margin-top: 16px;
	margin-bottom: 0px;
	margin-right: 5px;
	border-top: 1px dashed black;
	border-left: none;
	border-right: none;
	border-bottom: 1px dashed black;
}
#produits p
{
	margin: 0px 0px; /* pour 2 : H et B puis G et D */
}
#produits p a
{
	color: rgb(120,120,120);
	text-decoration: none;
}
#produits p a:hover
{
	color: black;
	text-decoration: underline;
}
#produits p a:visited /* Quand le visiteur a déjà vu la page concernée */
{
   text-decoration: line-through;
}
#graphisme
{
	padding-top: 7px;
	padding-bottom: 10px;
	padding-right: 20px;
	margin-top: 16px;
	margin-bottom: 0px;
	margin-right: 5px;
	border-top: 1px dashed black;
	border-left: none;
	border-right: none;
	border-bottom: 1px dashed black;
}
#graphisme p
{
	margin: 2px 0px; /* pour 2 : H et B puis G et D */
}
#graphisme p a
{
	color: rgb(120,120,120);
	text-decoration: none;
}
#graphisme p a:hover
{
	color: black;
	text-decoration: underline;
}
#web
{
	padding-top: 7px;
	padding-bottom: 10px;
	margin-top: 16px;
	margin-bottom: 0px;
	margin-right: 5px;
	border-top: 1px dashed black;
	border-left: none;
	border-right: none;
	border-bottom: 1px dashed black;
}
#web p
{
	margin: 5px 0px; /* pour 2 : H et B puis G et D */
}
#web p a
{
	color: rgb(120,120,120);
	text-decoration: none;
}
#web p a:hover
{
	color: black;
	text-decoration: underline;
}
#parcours
{
	padding-top: 7px;
	padding-bottom: 10px;
	padding-right: 20px;
	margin-top: 16px;
	margin-bottom: 0px;
	margin-right: 5px;
	border-top: 1px dashed black;
	border-left: none;
	border-right: none;
	border-bottom: 1px dashed black;
}
#parcours h3
{
	text-transform: uppercase;
	font-family: arial, serif;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	margin: 2px 0px 0px 0px; /*pour 4 : H, D, B, G*/;
}
#parcours p
{
	margin: 0px 0px 7px 0px; /*pour 4 : H, D, B, G*/
	line-height: 10px;
}
#parcours p span
{
	font-family: arial black, arial, serif;
	font-size: 10px;
	color: rgb(20,20,20);
	text-decoration: none;
	text-transform: uppercase;
}
#parcours p a
{
	color: black;
	text-decoration: none;
}
#parcours p a:hover
{
	color: rgb(211,213,0);
	text-decoration: underline;
}
#liens
{
	padding-top: 7px;
	padding-bottom: 10px;
	margin-top: 16px;
	margin-bottom: 0px;
	margin-right: 5px;
	border-top: 1px dashed black;
	border-left: none;
	border-right: none;
	border-bottom: 1px dashed black;
}
#liens h3
{
	font-family: arial black, arial, serif;
	font-size: 12px;
	color: rgb(20,20,20);
	margin: 0px;
}
#liens a
{
	color: rgb(120,120,120);
	text-decoration: none;
}
#liens a:hover
{
	color: black;
	text-decoration: underline;
}



